Subject: RE: [lojban] Nick will be with you shortly

From: "Craig" <[email-masked]>
Date: Tue, 25 Feb 2003 07:12:12 -0500

>proposals when they're ready for the BPFK forum. The decisions will be
>taken there, not in jboske; and that is a statement I will be held to.

I had misunderstood Robin then; I thought he said that issues were being
decided on jboske - but it is clear on rereading that that is not what he
meant at all. Complaint withdrawn, because it is stupid.